return {
  {
    'zaldih/themery.nvim',
    priority = 1000, -- Make sure to load this before all the other start plugins.
    cmd = 'Themery',
    keys = {
      { ';ft', '<cmd> Themery <cr>', desc = '[F]ind [T]heme' },
    },
    init = function()
      require 'settings.theme'
    end,
    config = function()
      require('themery').setup {
        themes = {
          {
            name = 'tokyonight',
            colorscheme = 'tokyonight',
          },
          {
            name = 'tokyonight-day',
            colorscheme = 'tokyonight-day',
          },
          {
            name = 'tokyonight-moon',
            colorscheme = 'tokyonight-moon',
          },
          {
            name = 'tokyonight-storm',
            colorscheme = 'tokyonight-storm',
          },
          {
            name = 'kanagawa',
            colorscheme = 'kanagawa',
          },
          {
            name = 'kanagawa-dragon',
            colorscheme = 'kanagawa-dragon',
          },
          {
            name = 'kanagawa-lotus',
            colorscheme = 'kanagawa-lotus',
          },
          {
            name = 'kanagawa-wave',
            colorscheme = 'kanagawa-wave',
          },
        },
        themeConfigFile = '~/.config/nvim/lua/settings/theme.lua',
        livePreview = true, -- Apply theme while browsing. Default to true.
      }
    end,
  },
  'folke/tokyonight.nvim',
  'rebelot/kanagawa.nvim',
}
